@font-face{
    font-family:"DubaiW23-Bold";
    src:url("../font/DubaiW23-Bold.eot") format("eot"),
        url("../font/DubaiW23-Bold.woff2") format("woff2"),
        url("../font/DubaiW23-Bold.woff") format("woff"),
        url("../font/DubaiW23-Bold.ttf") format("truetype");
}

@font-face{
    font-family:"DubaiW23-Light";
    src:url("../font/DubaiW23-Light.eot") format("eot"),
        url("../font/DubaiW23-Light.woff2") format("woff2"),
        url("../font/DubaiW23-Light.woff") format("woff"),
        url("../font/DubaiW23-Light.ttf") format("truetype");
}

@font-face{
    font-family:"DubaiW23-Medium";
    src:url("../font/DubaiW23-Medium.eot") format("eot"),
        url("../font/DubaiW23-Medium.woff2") format("woff2"),
        url("../font/DubaiW23-Medium.woff") format("woff"),
        url("../font/DubaiW23-Medium.ttf") format("truetype");
}

@font-face{
    font-family:"DubaiW23-Regular";
    src:url("../font/DubaiW23-Regular.eot") format("eot"),
        url("../font/DubaiW23-Regular.woff2") format("woff2"),
        url("../font/DubaiW23-Regular.woff") format("woff"),
        url("../font/DubaiW23-Regular.ttf") format("truetype");
}

body {
    font-family: DubaiW23-Light;
    font-size: 18px;
}

nav {
    position: relative;
    padding: 0;
    margin: 0;
    background-color: #FFFFFF;
}

nav ul {
    padding: 0;
    margin: 0;
    /* display:table-row; */
}

nav ul li {
    float: left;
    margin: 3px 0 0 3px;
    padding: 0;
    list-style: none;
    text-align: center;
    font: 14px "DubaiW23-Bold", Calibri;
    font-weight: bold;
    height: 60px;
} 

nav ul li a {
    color: #FFFFFF;
    margin: 0;
    padding: 19px 0 0 0;
    height: 41px;
    width: 120px;
    float: left;
    line-height: 1em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    font-size: 1.125em;
    letter-spacing: 0.065em;
    justify-content: center;
}

nav ul li a:hover, nav ul li a:active, nav ul .selected, nav ul .ancestor {
    background: url(static/img/bg_menu_hover.png) repeat-x;
    height: 67px;
    text-decoration: none;
    color:#FFFFFF;
    padding-bottom:26px;
}

#stickyNav.fixed {
    height: 67px;
}

.hint p { 
    border-right: #004851;
    border-right-style: solid;
    border-right-width: 5px;
    margin-right: 20px;
    padding-right: 20px;
    text-align: right;
}

.hint h1, .hint h2, .hint h3, .hint h4 {
    margin-right: 20px;
    padding-right: 20px;
    text-align: right;
}

.multicolumn2 {
    height: 300px;
}

.multicolumn2 .column:nth-child(1) {
    background-color: #004851;
    color: #FFFFFF;
    height: 100%;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49%!important;
    margin-right: 5px;
}

.multicolumn2 .column:nth-child(2) {
    background-color: #00677F;
    color: #FFFFFF;
    height: 100%;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49%!important;;
}

.multicolumn2 .column h1, .multicolumn2 .column h2, .multicolumn2 .column h1, .multicolumn2 .column h4 {
    padding: 0;
}

.multicolumn3 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.multicolumn3 .column {
    padding: 10px;
    text-align: center;
}

.multicolumn3 .column p {
    font-size: smaller;
    text-align: justify;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.multicolumn3 .column a {
    font-family: DubaiW23-Regular;
    text-decoration: none;
}

.multicolumn3 .column h1, .multicolumn3 .column h2, .multicolumn3 .column h3, .multicolumn3 .column h4, .multicolumn3 .column a {
    text-align: center;
    padding-top: 3px;
    padding-bottom: 1px;
    text-transform: uppercase;
}

h2 {
    font-family: DubaiW23-Regular;
    padding-top: 4rem;
    padding-bottom: 30px;
}

h3 {
    font-family: DubaiW23-Regular;
    padding-top: 60px;
    padding-bottom: 20px;
}

h4 {
    font-family: DubaiW23-Regular;
    padding-top: 30px;
    padding-bottom: 10px;
}

footer {
    text-align: center;
    color: #FFFFFF;
    padding-top: 100px;
}

footer div:nth-child(1) {
    background-color: #00677F;
    height: 150px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer div:nth-child(2) {
    background-color: #004851;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: smaller;
}

footer h1, footer h2, footer h3, footer h4 {
    padding: 0;
}

.cmaincolor {
    color: #6AD1E3;
}

.white a i {
    color: #FFFFFF;
}

footer .socialicons {
    position: absolute;
    left: 0px;
    float: left;    
}

footer .socialicons ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

footer .socialicons ul li {
    float: none;
    width: 15%;
    min-height: 40px;
    line-height: 50px;
    vertical-align: middle;
    display: inline-block;
    background: none !important;
    padding: 2px 15px !important;
    border-bottom: none;
}

q {
    font-family: DubaiW23-Regular;
    font-size: large;
    color: #888888;
    position: relative;
    text-align: center !important;
    text-transform: uppercase;
    -ms-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
    top:-30px;
}

q:after {
    position: absolute;
    content: "'";
    font-size: 20rem;
    line-height: 0;
    top: 60px;
    left: 0px;
    color: rgba(0, 146, 188, 0.1)
}

q:before {
    position: absolute;
    content: "'";
    display: none;
}

.arrow-down {
    width:100%;
    height:115px;
    position:absolute;
    z-index:100;
    display: block;
    text-align: center;
    left: 0;
    bottom: 50%;
}

.arrow-down a {
    width:300px;
    height:100%;
    background: url(../img/arrow_down.png) no-repeat center bottom;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
    display: inline-block;
    /* opacity: 0.2; */
}

body:not(#home) #explore{
    display: none;
}

.arrow-down a:hover {
    opacity: 0.5;
}

.arrow-down h2 {
    padding: 0;
    margin: 0;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.9);
}

.arrow-down p {
    padding: 0;
    margin: 0;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.9);
}

.arrow-down a {
    text-decoration: none;
}

#Nav {
    height: 35px;
    font-size: smaller;
    text-align: right;
    margin-top: 5px;
}

#Top {
    background-color: #FFFFFF;
    height: 35px;
    width: 100%;
    position: absolute;
    left:0;
}

#Logo {
    height: 140px;
    width: 150px;
    background-color: #FFFFFF;
    padding: 10px 25px 0px 0px;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
}

.text-copyright a {
    color: #6AD1E3;
    text-decoration: none;
}

.text-copyright a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

a {
    color: rgb(0, 72, 81);
}

a:hover {
    color: rgb(0, 146, 188);
    text-decoration: none;
}

.navbar-nav {
    background-color: #FFFFFF;
    z-index: 300;
    text-align: center;
}

#tigMobileNav li {
    float: left;
    margin: 0 0 3px 0px;
    padding: 0;
    list-style: none;
    text-align: center;
    font: 14px "DubaiW23-Bold", Calibri;
    font-weight: bold;
    height: 60px;
} 

#tigMobileNav li a {
    color: #FFFFFF;
    margin: 0;
    height: 67px;
    width: 100%;
    float: left;
    line-height:1em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

#tigMobileNav li a:hover, #tigMobileNav li a:active, #tigMobileNav .selected, #tigMobileNav .ancestor {
    text-decoration: none;
    color:#FFFFFF;
}

header {
    z-index: 100;
}

#tigLanguageNav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #FFFFFF;
}

#tigLanguageNav li {
    float: right;
    display: block;
}

#tigLanguageNav li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    font: 14px "DubaiW23-Light", Calibri;
}

#tigLanguageNav li a.active {
    text-decoration: none;
    font: 14px "DubaiW23-Regular", Calibri;
}


@media (max-width: 767.98px) { 
    #stickyNav {
        display: none;
    }
}

@media (min-width: 768px) {
    #tigMobileNav {
        display: none;
    }
}


.cursor-pointer{
    cursor: pointer;
}
